[BaseInfo]
nickname = IW10_04_Base
start_room = Cityscape

[Room]
nickname = Cityscape
file = Universe\Systems\IW10\Bases\Rooms\IW10_04_cityscape.ini

[Room]
nickname = Bar
file = Universe\Systems\IW10\Bases\Rooms\IW10_04_bar.ini

[Room]
nickname = Trader
file = Universe\Systems\IW10\Bases\Rooms\IW10_04_trader.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\IW10\Bases\Rooms\IW10_04_shipdealer.ini

[Room]
nickname = Equipment
file = Universe\Systems\IW10\Bases\Rooms\IW10_04_equipment.ini
